Debian Bug report logs - #698053
ITP: hexbox -- simple but powerful editor for binary files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Sun, 13 Jan 2013 15:09:05 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version hexbox/1.5.0-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698053; Package wnpp. (Sun, 13 Jan 2013 15:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 13 Jan 2013 15:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hexbox -- simple but powerful editor for binary files
Date: Sun, 13 Jan 2013 16:07:51 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <malat@debian.org>


* Package name    : hexbox
  Version         : 1.5.0
  Upstream Author : Bernhard Elbl <bernhardelbl@users.sf.net>
* URL             : http://sf.net/projects/hexbox
* License         : BSD, MIT
  Programming Lang: C#
  Description     : simple but powerful editor for binary files

 Be.HexEditor the hex editor that opens every file.
 Be.HexEditor is a simple but powerful editor for binary files.
 .
 Advantages:
 .
 Opens files of unlimited size.
 Multi-language support (English, German, Italian, Japanese, Russian,
 Simplified Chinese)
 .
 Hex Edit Control for .NET developers
 Be.HexEditor contains a reusable control called HexBox, that you can use in
 your application. It's written in C# and drawn by using GDI+ technology.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Jan 2013 04:27:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 12:03:20 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 12:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 698053-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 698053-close@bugs.debian.org
Subject: Bug#698053: fixed in hexbox 1.5.0-1
Date: Thu, 04 Apr 2013 12:00:07 +0000
Source: hexbox
Source-Version: 1.5.0-1

We believe that the bug you reported is fixed in the latest version of
hexbox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698053@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated hexbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 13 Jan 2013 16:13:08 +0100
Source: hexbox
Binary: libhexbox1.5-cil hexbox monodoc-hexbox-manual
Architecture: source all
Version: 1.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 hexbox     - Hex Edit Control for .NET developers - lib
 libhexbox1.5-cil - simple but powerful editor for binary files - apps
 monodoc-hexbox-manual - Hex Edit Control for .NET developers - docs
Closes: 698053
Changes: 
 hexbox (1.5.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #698053)
Checksums-Sha1: 
 89a5d382b8e29c38707fa8774eae667f8b520eab 2128 hexbox_1.5.0-1.dsc
 460d47d2cdfc94e629f1ee401cddb35d696926ce 748309 hexbox_1.5.0.orig.tar.gz
 e2708abcb475992e70b0f4d5eada7ce3d00350d8 4529 hexbox_1.5.0-1.debian.tar.gz
 ad05b981ecb892dd4f6884349477c5850ae6d26b 32422 libhexbox1.5-cil_1.5.0-1_all.deb
 e2a6e6d1c1a4a77323e510c793994c4334a0526f 53766 hexbox_1.5.0-1_all.deb
 93af6ee4a4473cf4812991405faf7dfcf3e80936 23376 monodoc-hexbox-manual_1.5.0-1_all.deb
Checksums-Sha256: 
 1573fc21eb0ffc25c2189e0da1a7b4706a331d2daa68c533f104e2f558b3ca45 2128 hexbox_1.5.0-1.dsc
 daf2261281d05d7cfe1e18609ed1eef07e5d66972f890f9fc9209ead9553ce0e 748309 hexbox_1.5.0.orig.tar.gz
 db1fb0975213adeac256d04b0b11d9c6196deb2165d0be1b386030cccb914951 4529 hexbox_1.5.0-1.debian.tar.gz
 83c07ec16e239551b3bb3a16c2003b27a0a5cb3e988f50b06367a34472949b71 32422 libhexbox1.5-cil_1.5.0-1_all.deb
 8918d89d9188bf3b99e3f060d5bd820d2b36161701d408679429cc476d203633 53766 hexbox_1.5.0-1_all.deb
 0d37f29f6bc9a31918dfb87c8a98c40d32fc9b16229272924a2b416c1631ff67 23376 monodoc-hexbox-manual_1.5.0-1_all.deb
Files: 
 60144631a022168c57eb951cd1fcef87 2128 cli-mono optional hexbox_1.5.0-1.dsc
 f6bf0b8c59c2685160e93d16b345f4a5 748309 cli-mono optional hexbox_1.5.0.orig.tar.gz
 b921418f67010c2b89a68d1f2f63a61d 4529 cli-mono optional hexbox_1.5.0-1.debian.tar.gz
 0c0b493caec89685002d57c9ae9232ce 32422 cli-mono optional libhexbox1.5-cil_1.5.0-1_all.deb
 381fed354857c6d9e4c7eb97005fdc20 53766 cli-mono optional hexbox_1.5.0-1_all.deb
 10dd3db4358248b655916194c2580934 23376 doc optional monodoc-hexbox-manual_1.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQ8vQNAAoJEAFx4YKK4JNFAP0P+gNLA2f9J0t0y7ukS9M06V+Z
oHQ9J+5LH0JKD3EqjBzGwWX+OqkwUwt66POTzQRiwesJiwIuRwCzPQOo9vjit7KG
mue4unvDfx3KGTxBJQq8pRrJlXBJLyDIA8gsauPGTcQdX3IB1iajQfOXYmwmXIh+
wLHuqRIv0JBz632KzNNv5dv7WmDBOIGA5F1lF1I47TTnzvZMJTsaG1dO/T3I+4QL
I1ba+pQXQOTc42I2qEhk+lYOCPQY0o21e525B9YSjo2wpEIZinU578lLyEUSLUPI
m6GpPFpjpHbrJjIe0iK9BMsegALahNSmMU6IQue8KcngIWo94JSd/t3F9ZExR3Zu
Ur0Vs5wozDozrtyW9XoUv7F9nbqoHbqR+14IWg4jDLJaTpTy2nWPndJd7adDjuch
ABJxZQoyoVFHHQtk3SgmPW84FeycIl3IIj1C/jxqM7WqQa+CSZGO2VOIp99rbTqH
T43WQ4fbr2XVEtB3yLQNhDAhjLFeus14eP7+DqD5J0PA68TOmG1W/f6WFAzqX4kV
HO3VVlCnUzoP40/7FboWAcxLgWn3Ehjp/e7Hq5LjnG1hZVwoaeeMgjWzetg40lN9
dsgUaXrzL8Wuc2YG3HlIJZgPxbEdxLYdBIRr7rFFkqdIuIt5JF2hRNoXXTKkfJ6d
/jNa7jzkRIua06W6ZPbp
=lSEz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:20:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.